RubyGems.org

jdbc-h2

1.3.170.1

Install this gem `require 'jdbc/h2'` and invoke `Jdbc::H2.load_driver` within JRuby to load the driver.

installgem install jdbc-h2 -v 1.3.170.1
Authors

Nick Sieger, Ola Bini and JRuby contributors

35,535 total downloads 16,444 for this version
Owners

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Gemfile
gem 'jdbc-h2', '~> 1.3.170.1'
Versions
  1. 1.3.175 January 29, 2014 (1.52 MB)
  2. 1.3.174 November 6, 2013 (1.49 MB)
  3. 1.3.173 August 29, 2013 (1.46 MB)
  4. 1.3.170.1 January 23, 2013 (1.36 MB)
  5. 1.3.154 June 20, 2011 (1.13 MB)
Show all versions (8 total)